Techniques=Tonemap,Vignette,DPX,AmbientLight,MXAO,LumaSharpen,Levels,SMAA,FXAA
TechniqueSorting=Tonemap,Vignette,DPX,Clarity,AmbientLight,MXAO,LumaSharpen,Levels,SMAA,FXAA

[Clarity.fx]
ClarityBlendMode=2
ClarityRadius=2
ClarityOffset=2.000000
ClarityDarkIntensity=0.400000
ClarityBlendIfDark=50
ClarityBlendIfLight=205
ClarityStrength=0.400000
ClarityViewBlendIfMask=0
ClarityLightIntensity=0.000000
ClarityViewMask=0

[Tonemap.fx]
Gamma=1.112000
Bleach=0.000000
Defog=0.000000
Exposure=0.000000
Saturation=0.205000
FogColor=0.000000,0.000000,1.000000

[AmbientLight.fx]
alDebug=0
alAdaptBaseMult=1.000000
alInt=10.150000
AL_DirtTex=0
alThreshold=15.000000
AL_Adaptation=1
alAdapt=0.819000
AL_Dirt=4294967295
alAdaptBaseBlackLvL=2
alLensThresh=0.500000
AL_Vibrance=0
AL_Adaptive=1
alDirtInt=1.000000
alDirtOVInt=1.000000
alLensInt=2.000000
AL_Lens=4294967295

[DPX.fx]
RGB_Curve=8.000000,8.000000,8.000000
Strength=0.200000
RGB_C=0.360000,0.360000,0.340000
Contrast=0.100000
Saturation=3.000000
Colorfulness=2.500000

[Vignette.fx]
Type=0
Center=0.500000,0.500000
Ratio=0.715000
Radius=2.000000
Amount=-1.000000
Slope=2

[LumaSharpen.fx]
sharp_strength=3.000000
pattern=1
sharp_clamp=0.035000
offset_bias=1.000000
show_sharpen=0

[MXAO.fx]
MXAO_FADE_DEPTH_END=0.400000
MXAO_GLOBAL_SAMPLE_QUALITY_PRESET=3
MXAO_DEBUG_VIEW_ENABLE=0
MXAO_SAMPLE_RADIUS=2.500000
MXAO_SAMPLE_NORMAL_BIAS=0.200000
MXAO_FADE_DEPTH_START=0.050000
MXAO_GLOBAL_RENDER_SCALE=1.000000
MXAO_SSAO_AMOUNT=1.000000
MXAO_BLEND_TYPE=0

[Levels.fx]
BlackPoint=15
WhitePoint=228
HighlightClipping=0

[SMAA.fx]
EdgeDetectionType=1
EdgeDetectionThreshold=0.100000
MaxSearchSteps=98
MaxSearchStepsDiagonal=16
CornerRounding=0
DebugOutput=0

[FXAA.fx]
Subpix=0.250000
EdgeThreshold=0.125000
EdgeThresholdMin=0.000000

